name = "StrafeSpeed"
description = "Makes you strafe speed"

function onDisable()
	player.setSprinting(false)
end

function onUpdate()
	player.setSprinting(true)
	
	if player.onGround and player.moving then
		player.jump()
	end
	
	player.strafe()
end